default_password: ENC[AES256_GCM,data:yaNWG/KWvXFjB461KnzpokeKzjupT3vxOdy33CsDDQc+cpRdP5FADyefW6bJg1V6pMfZUn1ktOlQNc5pgWrd1Vowy1XaOV/dSAgBruKi4LgLpT6vy6cevE2Q2Dv85/bxkeA/3uYeauFgnw==,iv:oiusW6KLveP9paNEJgrnGiJgb0wF2D7pRHVKE0s9w5c=,tag:EY/dS9XZdUDDx5colefyew==,type:str]
ssh_extra_config: ENC[AES256_GCM,data:C2R05emTCmHgWSKzHGtUsO5ywyf2dcIoHVNIUnJpHKswD1izcmkIQnYP9HZ9eHFyU/1T+3oOolpLUCN2DH1LLrXM1Gzbh1VyIdT9ZBz/JHlqz4phfpFQCfTpZC9ppuE4FM/18U3BlGRrB92cK/j2g6/asDQAxs9rCpCG6d8xaf/TSCxI5njjp4LF0tcmi6vHuWoxQ3ydRoyWZH3DcOL1oXSYvBdkvbOqeEpxGw==,iv:BNe80hlbl+rVFH/kdC59VfjtGLjru+lOzL6y7PIEgKE=,tag:3dF3SDWGYDfM4OADWfKiuQ==,type:str]
sops:
    age:
        - recipient: age1dhmt5tdyxd9zam542zkr9hq4tku7lzmf6j057sjtepk80deky5fqemczs5
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBNZUdXQmJ5c05lT0swQUds
            VmJiSTl2Nlh3YllyZEo1VU84Rm54UklQSFRjCk9BaFRzNWlDcWhLellmNzd6Sk92
            NjdUc0N0RmNramFJZElpUlJxU3VueGsKLS0tIGtUWWNOR2xNRlhvUC91TElHQ0xn
            K2cyS1M0VjhQTVVIeDAzdjhSQUFObDQKbikR2dS082J/MSnEp3CfYXRQNMUu/ezB
            QRdV9KMbcEEhTLdoLXNz5OKyRlcjBDPTMk8PprQN4V6gP9Y/xltUOg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-12-31T00:18:55Z"
    mac: ENC[AES256_GCM,data:5hNM3LwOiW6jJ/75UoEzet2ARl0pKvlOT5ipHuq1USLbUXhGxlvsi07PNRMRj9XkApizaezDD/Phx+ve0bMR8oLrCVaHoFksdq97qjx4bCDlO4nxugv0cyEDxUVsfSvI/lbdYIJ6poRxEhI+03RKrJiEpkVEUDqbvDkkTDG1nYg=,iv:4Orgh+sEriuhz8uwkoPZH5RlhvDzAhb20NrTgG/HEiA=,tag:u60ClCwHnow+dVVy7E3QDw==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.11.0
